# Generated by Django 2.2.7 on 2019-11-07 21:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('xdwc', '0018_totalstandings_tournament'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='totalstandings',
            name='position',
        ),
    ]
